<?php defined( 'ABSPATH' ) OR die( 'This script cannot be accessed directly.' );

/**
 * Theme's style schemes
 *
 * @filter us_config_style-schemes
 */

return array(
	'1' => array(
		'title' => __( 'White Pink', 'us' ),
		'values' => array(
			'color_body_bg' => '#eeeeee',
			'color_header_bg' => '#ffffff',
			'color_header_text' => '#666666',
			'color_header_text_hover' => '#d13a7a',
			'color_header_search_bg' => '#d13a7a',
			'color_header_search_text' => '#ffffff',
			'color_header_ext_bg' => '#f5f5f5',
			'color_header_ext_text' => '#999999',
			'color_header_ext_text_hover' => '#d13a7a',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#ff6ba9',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#d13a7a',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#d13a7a',
			'color_menu_button_bg' => '#d13a7a',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#6254a8',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#ffffff',
			'color_drop_text' => '#666666',
			'color_drop_hover_bg' => '#d13a7a',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#d13a7a',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f2f2f2',
			'color_content_border' => '#e8e8e8',
			'color_content_heading' => '#444444',
			'color_content_text' => '#666666',
			'color_content_primary' => '#d13a7a',
			'color_content_secondary' => '#6254a8',
			'color_content_faded' => '#999999',
			'color_alt_content_bg' => '#f2f2f2',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#dddddd',
			'color_alt_content_heading' => '#333333',
			'color_alt_content_text' => '#555555',
			'color_alt_content_primary' => '#d13a7a',
			'color_alt_content_secondary' => '#6254a8',
			'color_alt_content_faded' => '#999999',
			'color_subfooter_bg' => '#1a1a1a',
			'color_subfooter_bg_alt' => '#222222',
			'color_subfooter_border' => '#222222',
			'color_subfooter_text' => '#808080',
			'color_subfooter_heading' => '#cccccc',
			'color_subfooter_link' => '#cccccc',
			'color_subfooter_link_hover' => '#ffffff',
			'color_footer_bg' => '#222222',
			'color_footer_text' => '#666666',
			'color_footer_link' => '#999999',
			'color_footer_link_hover' => '#ffffff',
		),
		'preview_colors' => array( '#ffffff', '#d13a7a' ),
	),
	'2' => array(
		'title' => __( 'White Blue', 'us' ),
		'values' => array(
			'color_body_bg' => '#eeeeee',
			'color_header_bg' => '#ffffff',
			'color_header_text' => '#666666',
			'color_header_text_hover' => '#1b98e0',
			'color_header_search_bg' => '#ffffff',
			'color_header_search_text' => '#1b98e0',
			'color_header_ext_bg' => '#f5f5f5',
			'color_header_ext_text' => '#777777',
			'color_header_ext_text_hover' => '#1b98e0',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#42baff',
			'color_menu_hover_bg' => '#1b98e0',
			'color_menu_hover_text' => '#ffffff',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#1b98e0',
			'color_menu_button_bg' => '#1b98e0',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#1487ca',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#1b98e0',
			'color_drop_text' => '#ffffff',
			'color_drop_hover_bg' => '#ffffff',
			'color_drop_hover_text' => '#1b98e0',
			'color_drop_active_bg' => '#1487ca',
			'color_drop_active_text' => '#ffffff',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f2f2f2',
			'color_content_border' => '#e8e8e8',
			'color_content_heading' => '#555555',
			'color_content_text' => '#666666',
			'color_content_primary' => '#1b98e0',
			'color_content_secondary' => '#447490',
			'color_content_faded' => '#999999',
			'color_alt_content_bg' => '#f2f2f2',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#dddddd',
			'color_alt_content_heading' => '#444444',
			'color_alt_content_text' => '#666666',
			'color_alt_content_primary' => '#1b98e0',
			'color_alt_content_secondary' => '#447490',
			'color_alt_content_faded' => '#999999',
			'color_subfooter_bg' => '#333333',
			'color_subfooter_bg_alt' => '#292929',
			'color_subfooter_border' => '#444444',
			'color_subfooter_text' => '#aaaaaa',
			'color_subfooter_heading' => '#dddddd',
			'color_subfooter_link' => '#dddddd',
			'color_subfooter_link_hover' => '#1b98e0',
			'color_footer_bg' => '#ffffff',
			'color_footer_text' => '#999999',
			'color_footer_link' => '#666666',
			'color_footer_link_hover' => '#1b98e0',
		),
		'preview_colors' => array( '#ffffff', '#1b98e0' ),
	),
	'3' => array(
		'title' => __( 'White Yellow', 'us' ),
		'values' => array(
			'color_body_bg' => '#f2f1f0',
			'color_header_bg' => '#ffffff',
			'color_header_text' => '#333333',
			'color_header_text_hover' => '#f9a02c',
			'color_header_ext_bg' => '#f6f6f6',
			'color_header_ext_text' => '#666666',
			'color_header_ext_text_hover' => '#f9a02c',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#f9a02c',
			'color_menu_transparent_active_text' => '#f9a02c',
			'color_header_search_bg' => '#ffffff',
			'color_header_search_text' => '#000000',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#f9a02c',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#f9a02c',
			'color_drop_bg' => '#ffffff',
			'color_drop_text' => '#333333',
			'color_drop_hover_bg' => '#f9a02c',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#f9a02c',
			'color_menu_button_bg' => '#f9a02c',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#333333',
			'color_menu_button_hover_text' => '#ffffff',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f6f6f6',
			'color_content_border' => '#ebebeb',
			'color_content_heading' => '#000000',
			'color_content_text' => '#333333',
			'color_content_primary' => '#f9a02c',
			'color_content_secondary' => '#333333',
			'color_content_faded' => '#999999',
			'color_alt_content_bg' => '#f6f6f6',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#e5e5e5',
			'color_alt_content_heading' => '#000000',
			'color_alt_content_text' => '#333333',
			'color_alt_content_primary' => '#f9a02c',
			'color_alt_content_secondary' => '#333333',
			'color_alt_content_faded' => '#999999',
			'color_subfooter_bg' => '#f6f6f6',
			'color_subfooter_bg_alt' => '#ffffff',
			'color_subfooter_border' => '#e2e2e2',
			'color_subfooter_text' => '#666666',
			'color_subfooter_heading' => '#000000',
			'color_subfooter_link' => '#f9a02c',
			'color_subfooter_link_hover' => '#000000',
			'color_footer_bg' => '#ffffff',
			'color_footer_text' => '#999999',
			'color_footer_link' => '#666666',
			'color_footer_link_hover' => '#f9a02c',
		),
		'preview_colors' => array( '#ffffff', '#f9a02c' ),
	),
	'4' => array(
		'title' => __( 'White Alizarin', 'us' ),
		'values' => array(
			'color_body_bg' => '#fe4641',
			'color_header_bg' => '#ffffff',
			'color_header_text' => '#444444',
			'color_header_text_hover' => '#fda527',
			'color_header_ext_bg' => '#fe4641',
			'color_header_ext_text' => '#ffffff',
			'color_header_ext_text_hover' => '#ffffff',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#fda527',
			'color_menu_transparent_active_text' => '#fda527',
			'color_header_search_bg' => '#ffffff',
			'color_header_search_text' => '#fe4641',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#fda527',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#fe4641',
			'color_drop_bg' => '#ffffff',
			'color_drop_text' => '#444444',
			'color_drop_hover_bg' => '',
			'color_drop_hover_text' => '#fda527',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#fe4641',
			'color_menu_button_bg' => '#fe4641',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#fda527',
			'color_menu_button_hover_text' => '#ffffff',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f5f5f5',
			'color_content_border' => '#e5e5e5',
			'color_content_heading' => '#222222',
			'color_content_text' => '#444444',
			'color_content_primary' => '#fe4641',
			'color_content_secondary' => '#fda527',
			'color_content_faded' => '#999999',
			'color_alt_content_bg' => '#f5f5f5',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#dddddd',
			'color_alt_content_heading' => '#222222',
			'color_alt_content_text' => '#444444',
			'color_alt_content_primary' => '#fe4641',
			'color_alt_content_secondary' => '#fda527',
			'color_alt_content_faded' => '#999999',
			'color_subfooter_bg' => '#252525',
			'color_subfooter_bg_alt' => '#1c1c1c',
			'color_subfooter_border' => '#333333',
			'color_subfooter_text' => '#888888',
			'color_subfooter_heading' => '#dddddd',
			'color_subfooter_link' => '#dddddd',
			'color_subfooter_link_hover' => '#fda527',
			'color_footer_bg' => '#181818',
			'color_footer_text' => '#666666',
			'color_footer_link' => '#aaaaaa',
			'color_footer_link_hover' => '#fda527',
		),
		'preview_colors' => array( '#ffffff', '#fe4641' ),
	),
	'5' => array(
		'title' => __( 'White Sand', 'us' ),
		'values' => array(
			'color_body_bg' => '#f2f2f2',
			'color_header_bg' => '#ffffff',
			'color_header_text' => '#9ca7b7',
			'color_header_text_hover' => '#daa48a',
			'color_header_search_bg' => '#f2f2f2',
			'color_header_search_text' => '#9ca7b7',
			'color_header_ext_bg' => '#f2f2f2',
			'color_header_ext_text' => '#9ca7b7',
			'color_header_ext_text_hover' => '#daa48a',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#daa48a',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#daa48a',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#daa48a',
			'color_menu_button_bg' => '#daa48a',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#3f3f3f',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#ffffff',
			'color_drop_text' => '#666666',
			'color_drop_hover_bg' => '#daa48a',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#daa48a',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f2f2f2',
			'color_content_border' => '#e8e8e8',
			'color_content_heading' => '#c19079',
			'color_content_text' => '#3f3f3f',
			'color_content_primary' => '#daa48a',
			'color_content_secondary' => '#3f3f3f',
			'color_content_faded' => '#aaaaaa',
			'color_alt_content_bg' => '#f2f2f2',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#dddddd',
			'color_alt_content_heading' => '#c19079',
			'color_alt_content_text' => '#3f3f3f',
			'color_alt_content_primary' => '#daa48a',
			'color_alt_content_secondary' => '#3f3f3f',
			'color_alt_content_faded' => '#999999',
			'color_subfooter_bg' => '#3f3f3f',
			'color_subfooter_bg_alt' => '#222222',
			'color_subfooter_border' => '#444444',
			'color_subfooter_text' => '#888888',
			'color_subfooter_heading' => '#cccccc',
			'color_subfooter_link' => '#cccccc',
			'color_subfooter_link_hover' => '#ffffff',
			'color_footer_bg' => '#3f3f3f',
			'color_footer_text' => '#888888',
			'color_footer_link' => '#cccccc',
			'color_footer_link_hover' => '#ffffff',
		),
		'preview_colors' => array( '#fff', '#daa48a' ),
	),
	'6' => array(
		'title' => __( 'White Royal', 'us' ),
		'values' => array(
			'color_body_bg' => '#301c2a',
			'color_header_bg' => '#ffffff',
			'color_header_text' => '#66525f',
			'color_header_text_hover' => '#f4a641',
			'color_header_ext_bg' => '#921245',
			'color_header_ext_text' => '#ffffff',
			'color_header_ext_text_hover' => '#ffffff',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#f4a641',
			'color_menu_transparent_active_text' => '#f4a641',
			'color_header_search_bg' => '#921245',
			'color_header_search_text' => '#ffffff',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#f4a641',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#f4a641',
			'color_drop_bg' => '#921245',
			'color_drop_text' => '#ffffff',
			'color_drop_hover_bg' => '#f4a641',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#f4a641',
			'color_menu_button_bg' => '#f4a641',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#921245',
			'color_menu_button_hover_text' => '#ffffff',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f5f5f5',
			'color_content_border' => '#ebe6e9',
			'color_content_heading' => '#66525f',
			'color_content_text' => '#66525f',
			'color_content_primary' => '#f4a641',
			'color_content_secondary' => '#921245',
			'color_content_faded' => '#b39fac',
			'color_alt_content_bg' => '#f5f5f5',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#ded9dc',
			'color_alt_content_heading' => '#66525f',
			'color_alt_content_text' => '#66525f',
			'color_alt_content_primary' => '#f4a641',
			'color_alt_content_secondary' => '#921245',
			'color_alt_content_faded' => '#b39fac',
			'color_subfooter_bg' => '#301c2a',
			'color_subfooter_bg_alt' => '#442b3d',
			'color_subfooter_border' => '#442b3d',
			'color_subfooter_text' => '#b8a5b2',
			'color_subfooter_heading' => '#ffffff',
			'color_subfooter_link' => '#f4a641',
			'color_subfooter_link_hover' => '#ffffff',
			'color_footer_bg' => '#301c2a',
			'color_footer_text' => '#b8a5b2',
			'color_footer_link' => '#f4a641',
			'color_footer_link_hover' => '#ffffff',
		),
		'preview_colors' => array( '#ffffff', '#921245' ),
	),
	'7' => array(
		'title' => __( 'Fresh Mint', 'us' ),
		'values' => array(
			'color_body_bg' => '#e3e8e8',
			'color_header_bg' => '#ffffff',
			'color_header_text' => '#676f7c',
			'color_header_text_hover' => '#00bf80',
			'color_header_ext_bg' => '#f2f3f5',
			'color_header_ext_text' => '#aab2bd',
			'color_header_ext_text_hover' => '#00bf80',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#00bf80',
			'color_header_search_bg' => '#ffffff',
			'color_header_search_text' => '#434955',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#00bf80',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#00bf80',
			'color_drop_bg' => '#ffffff',
			'color_drop_text' => '#676f7c',
			'color_drop_hover_bg' => '#00bf80',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#00bf80',
			'color_menu_button_bg' => '#00bf80',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#33bbff',
			'color_menu_button_hover_text' => '#ffffff',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f2f3f5',
			'color_content_border' => '#e8e9eb',
			'color_content_heading' => '#434955',
			'color_content_text' => '#676f7c',
			'color_content_primary' => '#00bf80',
			'color_content_secondary' => '#33bbff',
			'color_content_faded' => '#aab2bd',
			'color_alt_content_bg' => '#f2f3f5',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#d7dde0',
			'color_alt_content_heading' => '#434955',
			'color_alt_content_text' => '#676f7c',
			'color_alt_content_primary' => '#00bf80',
			'color_alt_content_secondary' => '#33bbff',
			'color_alt_content_faded' => '#aab2bd',
			'color_subfooter_bg' => '#434955',
			'color_subfooter_bg_alt' => '#363a42',
			'color_subfooter_border' => '#676f7c',
			'color_subfooter_text' => '#aab2bd',
			'color_subfooter_heading' => '#aab2bd',
			'color_subfooter_link' => '#d7dde0',
			'color_subfooter_link_hover' => '#33bbff',
			'color_footer_bg' => '#676f7c',
			'color_footer_text' => '#aab2bd',
			'color_footer_link' => '#d7dde0',
			'color_footer_link_hover' => '#33bbff',
		),
		'preview_colors' => array( '#ffffff', '#00bf80' ),
	),
	'8' => array(
		'title' => __( 'Black & White', 'us' ),
		'values' => array(
			'color_body_bg' => '#111111',
			'color_header_bg' => '#ffffff',
			'color_header_text' => '#444444',
			'color_header_text_hover' => '#000000',
			'color_header_ext_bg' => '#111111',
			'color_header_ext_text' => '#dddddd',
			'color_header_ext_text_hover' => '#ffffff',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#ff4c4c',
			'color_header_search_bg' => '#000000',
			'color_header_search_text' => '#ffffff',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#000000',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#cc2200',
			'color_drop_bg' => '#ffffff',
			'color_drop_text' => '#444444',
			'color_drop_hover_bg' => '#111111',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#cc2200',
			'color_menu_button_bg' => '#111111',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#cc2200',
			'color_menu_button_hover_text' => '#ffffff',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f2f2f2',
			'color_content_border' => '#e5e5e5',
			'color_content_heading' => '#000000',
			'color_content_text' => '#444444',
			'color_content_primary' => '#cc2200',
			'color_content_secondary' => '#000000',
			'color_content_faded' => '#999999',
			'color_alt_content_bg' => '#f2f2f2',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#dddddd',
			'color_alt_content_heading' => '#000000',
			'color_alt_content_text' => '#444444',
			'color_alt_content_primary' => '#cc2200',
			'color_alt_content_secondary' => '#000000',
			'color_alt_content_faded' => '#999999',
			'color_subfooter_bg' => '#000000',
			'color_subfooter_bg_alt' => '#1c1c1c',
			'color_subfooter_border' => '#333333',
			'color_subfooter_text' => '#666666',
			'color_subfooter_heading' => '#cccccc',
			'color_subfooter_link' => '#cccccc',
			'color_subfooter_link_hover' => '#ffffff',
			'color_footer_bg' => '#1c1c1c',
			'color_footer_text' => '#555555',
			'color_footer_link' => '#888888',
			'color_footer_link_hover' => '#ffffff',
		),
		'preview_colors' => array( '#ffffff', '#111111' ),
	),
	'9' => array(
		'title' => __( 'Retro Package', 'us' ),
		'values' => array(
			'color_body_bg' => '#d9cfb8',
			'color_header_bg' => '#4e4540',
			'color_header_text' => '#f7f4ed',
			'color_header_text_hover' => '#47bbca',
			'color_header_ext_bg' => '#3d3632',
			'color_header_ext_text' => '#f7f4ed',
			'color_header_ext_text_hover' => '#47bbca',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#f26c51',
			'color_header_search_bg' => '#47bbca',
			'color_header_search_text' => '#ffffff',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#f7f4ed',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#f26c51',
			'color_drop_bg' => '#4e4540',
			'color_drop_text' => '#f7f4ed',
			'color_drop_hover_bg' => '#3d3632',
			'color_drop_hover_text' => '#f7f4ed',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#f26c51',
			'color_menu_button_bg' => '#f26c51',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#47bbca',
			'color_menu_button_hover_text' => '#ffffff',
			'color_content_bg' => '#f7f4ed',
			'color_content_bg_alt' => '#edeae4',
			'color_content_border' => '#e5e1d7',
			'color_content_heading' => '#4e4540',
			'color_content_text' => '#4e4540',
			'color_content_primary' => '#f26c51',
			'color_content_secondary' => '#47bbca',
			'color_content_faded' => '#99948a',
			'color_alt_content_bg' => '#edeae4',
			'color_alt_content_bg_alt' => '#f7f4ed',
			'color_alt_content_border' => '#dbd5ca',
			'color_alt_content_heading' => '#4e4540',
			'color_alt_content_text' => '#4e4540',
			'color_alt_content_primary' => '#f26c51',
			'color_alt_content_secondary' => '#47bbca',
			'color_alt_content_faded' => '#99948a',
			'color_subfooter_bg' => '#4e4540',
			'color_subfooter_bg_alt' => '#3d3632',
			'color_subfooter_border' => '#5c524d',
			'color_subfooter_text' => '#ada29a',
			'color_subfooter_heading' => '#f7f4ed',
			'color_subfooter_link' => '#f26c51',
			'color_subfooter_link_hover' => '#47bbca',
			'color_footer_bg' => '#3d3632',
			'color_footer_text' => '#978f8a',
			'color_footer_link' => '#c4b8b1',
			'color_footer_link_hover' => '#47bbca',
		),
		'preview_colors' => array( '#f7f4ed', '#f26c51' ),
	),
	'10' => array(
		'title' => __( 'Red Modern', 'us' ),
		'values' => array(
			'color_body_bg' => '#2b2c36',
			'color_header_bg' => '#2b2c36',
			'color_header_text' => '#edf0f2',
			'color_header_text_hover' => '#ff2b58',
			'color_header_search_bg' => '#ffffff',
			'color_header_search_text' => '#2b2c36',
			'color_header_ext_bg' => '#2b2c36',
			'color_header_ext_text' => '#d3d8db',
			'color_header_ext_text_hover' => '#ffffff',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ff2b58',
			'color_menu_transparent_active_text' => '#ff2b58',
			'color_menu_hover_bg' => '#23252a',
			'color_menu_hover_text' => '#ff2b58',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#ff2b58',
			'color_menu_button_bg' => '#ff2b58',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#6b748b',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#23252a',
			'color_drop_text' => '#edf0f2',
			'color_drop_hover_bg' => '',
			'color_drop_hover_text' => '#ff2b58',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#ff2b58',
			'color_content_bg' => '#fff',
			'color_content_bg_alt' => '#f2f4f5',
			'color_content_border' => '#dce0e3',
			'color_content_heading' => '#2b2c36',
			'color_content_text' => '#4e5663',
			'color_content_primary' => '#ff2b58',
			'color_content_secondary' => '#6b748b',
			'color_content_faded' => '#a4abb3',
			'color_alt_content_bg' => '#2b2c36',
			'color_alt_content_bg_alt' => '#363845',
			'color_alt_content_border' => '#4e5663',
			'color_alt_content_heading' => '#ffffff',
			'color_alt_content_text' => '#f2f4f5',
			'color_alt_content_primary' => '#ff2b58',
			'color_alt_content_secondary' => '#6b748b',
			'color_alt_content_faded' => '#a4abb3',
			'color_subfooter_bg' => '#2b2c36',
			'color_subfooter_bg_alt' => '#363845',
			'color_subfooter_border' => '#4e5663',
			'color_subfooter_text' => '#a4abb3',
			'color_subfooter_heading' => '#ffffff',
			'color_subfooter_link' => '#ffffff',
			'color_subfooter_link_hover' => '#ff2b58',
			'color_footer_bg' => '#2b2c36',
			'color_footer_text' => '#6c6d7a',
			'color_footer_link' => '#a4abb3',
			'color_footer_link_hover' => '#ff2b58',
		),
		'preview_colors' => array( '#2b2c36', '#ff2b58' ),
	),
	'11' => array(
		'title' => __( 'Nautical Knot', 'us' ),
		'values' => array(
			'color_body_bg' => '#2c3e50',
			'color_header_bg' => '#2c3e50',
			'color_header_text' => '#edf0f2',
			'color_header_text_hover' => '#fc4349',
			'color_header_ext_bg' => '#384b5f',
			'color_header_ext_text' => '#d3d8db',
			'color_header_ext_text_hover' => '#ffffff',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#fc4349',
			'color_menu_transparent_active_text' => '#6dbcdb',
			'color_header_search_bg' => '#6dbcdb',
			'color_header_search_text' => '#ffffff',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#fc4349',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#6dbcdb',
			'color_drop_bg' => '#2c3e50',
			'color_drop_text' => '#edf0f2',
			'color_drop_hover_bg' => '',
			'color_drop_hover_text' => '#fc4349',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#6dbcdb',
			'color_menu_button_bg' => '#6dbcdb',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#fc4349',
			'color_menu_button_hover_text' => '#ffffff',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#f2f4f5',
			'color_content_border' => '#e4e8eb',
			'color_content_heading' => '#292e33',
			'color_content_text' => '#5c6166',
			'color_content_primary' => '#6dbcdb',
			'color_content_secondary' => '#fc4349',
			'color_content_faded' => '#a4abb3',
			'color_alt_content_bg' => '#f2f4f5',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#e3e6e8',
			'color_alt_content_heading' => '#292e33',
			'color_alt_content_text' => '#5c6166',
			'color_alt_content_primary' => '#6dbcdb',
			'color_alt_content_secondary' => '#fc4349',
			'color_alt_content_faded' => '#a4abb3',
			'color_subfooter_bg' => '#2c3e50',
			'color_subfooter_bg_alt' => '#384b5f',
			'color_subfooter_border' => '#384b5f',
			'color_subfooter_text' => '#939da3',
			'color_subfooter_heading' => '#d3d8db',
			'color_subfooter_link' => '#6dbcdb',
			'color_subfooter_link_hover' => '#fc4349',
			'color_footer_bg' => '#384b5f',
			'color_footer_text' => '#939da3',
			'color_footer_link' => '#d3d8db',
			'color_footer_link_hover' => '#fc4349',
		),
		'preview_colors' => array( '#2c3e50', '#6dbcdb' ),
	),
	'12' => array(
		'title' => __( 'Mild Ocean', 'us' ),
		'values' => array(
			'color_body_bg' => '#d9dedd',
			'color_header_bg' => '#29b28f',
			'color_header_text' => '#ffffff',
			'color_header_text_hover' => '#ffffff',
			'color_header_ext_bg' => '#24a584',
			'color_header_ext_text' => '#cae5df',
			'color_header_ext_text_hover' => '#ffffff',
			'color_header_transparent_text' => '#b2ffee',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#ffffff',
			'color_header_search_bg' => '#24a584',
			'color_header_search_text' => '#ffffff',
			'color_menu_hover_bg' => '#24a584',
			'color_menu_hover_text' => '#ffffff',
			'color_menu_active_bg' => '#24a584',
			'color_menu_active_text' => '#ffffff',
			'color_drop_bg' => '#24a584',
			'color_drop_text' => '#ffffff',
			'color_drop_hover_bg' => '#ffffff',
			'color_drop_hover_text' => '#29b28f',
			'color_drop_active_bg' => '#1e9879',
			'color_drop_active_text' => '#ffffff',
			'color_menu_button_bg' => '#ffffff',
			'color_menu_button_text' => '#0190a8',
			'color_menu_button_hover_bg' => '#0190a8',
			'color_menu_button_hover_text' => '#ffffff',
			'color_content_bg' => '#f2f7f7',
			'color_content_bg_alt' => '#e6eded',
			'color_content_border' => '#dae0e0',
			'color_content_heading' => '#2b3233',
			'color_content_text' => '#5c6566',
			'color_content_primary' => '#29b28f',
			'color_content_secondary' => '#0190a8',
			'color_content_faded' => '#a4b1b3',
			'color_alt_content_bg' => '#e6eded',
			'color_alt_content_bg_alt' => '#f2f7f7',
			'color_alt_content_border' => '#d0d6d6',
			'color_alt_content_heading' => '#2b3233',
			'color_alt_content_text' => '#5c6566',
			'color_alt_content_primary' => '#29b28f',
			'color_alt_content_secondary' => '#0190a8',
			'color_alt_content_faded' => '#a4b1b3',
			'color_subfooter_bg' => '#445a58',
			'color_subfooter_bg_alt' => '#3a4e4c',
			'color_subfooter_border' => '#556b69',
			'color_subfooter_text' => '#c9d1d0',
			'color_subfooter_heading' => '#ffffff',
			'color_subfooter_link' => '#ffffff',
			'color_subfooter_link_hover' => '#ffffff',
			'color_footer_bg' => '#3a4e4c',
			'color_footer_text' => '#9ea9a8',
			'color_footer_link' => '#c9d1d0',
			'color_footer_link_hover' => '#ffffff',
		),
		'preview_colors' => array( '#29b28f', '#0190a8' ),
	),
	'13' => array(
		'title' => __( 'Midnight Red', 'us' ),
		'values' => array(
			'color_body_bg' => '#e3e6e8',
			'color_header_bg' => '#363b3f',
			'color_header_text' => '#ffffff',
			'color_header_text_hover' => '#e14d43',
			'color_header_search_bg' => '#e14d43',
			'color_header_search_text' => '#ffffff',
			'color_header_ext_bg' => '#25282b',
			'color_header_ext_text' => '#c2c4c5',
			'color_header_ext_text_hover' => '#e14d43',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#ff887f',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#e14d43',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#e14d43',
			'color_menu_button_bg' => '#e14d43',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#ffffff',
			'color_menu_button_hover_text' => '#e14d43',
			'color_drop_bg' => '#363b3f',
			'color_drop_text' => '#ffffff',
			'color_drop_hover_bg' => '#e14d43',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#e14d43',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#edf0f2',
			'color_content_border' => '#e1e5e8',
			'color_content_heading' => '#25282b',
			'color_content_text' => '#363b3f',
			'color_content_primary' => '#e14d43',
			'color_content_secondary' => '#69a8bb',
			'color_content_faded' => '#999c9f',
			'color_alt_content_bg' => '#edf0f2',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#d7dde0',
			'color_alt_content_heading' => '#25282b',
			'color_alt_content_text' => '#363b3f',
			'color_alt_content_primary' => '#e14d43',
			'color_alt_content_secondary' => '#69a8bb',
			'color_alt_content_faded' => '#999c9f',
			'color_subfooter_bg' => '#363b3f',
			'color_subfooter_bg_alt' => '#2f3438',
			'color_subfooter_border' => '#494e52',
			'color_subfooter_text' => '#999c9f',
			'color_subfooter_heading' => '#c2c4c5',
			'color_subfooter_link' => '#c2c4c5',
			'color_subfooter_link_hover' => '#69a8bb',
			'color_footer_bg' => '#25282b',
			'color_footer_text' => '#7a7f83',
			'color_footer_link' => '#c2c4c5',
			'color_footer_link_hover' => '#69a8bb',
		),
		'preview_colors' => array( '#363b3f', '#e14d43' ),
	),
	'14' => array(
		'title' => __( 'Stylish Cyan', 'us' ),
		'values' => array(
			'color_body_bg' => '#dddddd',
			'color_header_bg' => '#1a1a1a',
			'color_header_text' => '#dddddd',
			'color_header_text_hover' => '#32beeb',
			'color_header_search_bg' => '#32beeb',
			'color_header_search_text' => '#ffffff',
			'color_header_ext_bg' => '#222222',
			'color_header_ext_text' => '#999999',
			'color_header_ext_text_hover' => '#32beeb',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#32beeb',
			'color_menu_transparent_active_text' => '#32beeb',
			'color_menu_hover_bg' => '#32beeb',
			'color_menu_hover_text' => '#ffffff',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#32beeb',
			'color_menu_button_bg' => '#32beeb',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#28aad4',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#32beeb',
			'color_drop_text' => '#ffffff',
			'color_drop_hover_bg' => '#1a1a1a',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '#28aad4',
			'color_drop_active_text' => '#ffffff',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#edf1f2',
			'color_content_border' => '#e1e5e8',
			'color_content_heading' => '#222222',
			'color_content_text' => '#444444',
			'color_content_primary' => '#32beeb',
			'color_content_secondary' => '#666666',
			'color_content_faded' => '#999c9f',
			'color_alt_content_bg' => '#edf1f2',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#d7dde0',
			'color_alt_content_heading' => '#222222',
			'color_alt_content_text' => '#444444',
			'color_alt_content_primary' => '#32beeb',
			'color_alt_content_secondary' => '#666666',
			'color_alt_content_faded' => '#999c9f',
			'color_subfooter_bg' => '#1a1a1a',
			'color_subfooter_bg_alt' => '#222222',
			'color_subfooter_border' => '#222222',
			'color_subfooter_text' => '#777777',
			'color_subfooter_heading' => '#cccccc',
			'color_subfooter_link' => '#cccccc',
			'color_subfooter_link_hover' => '#32beeb',
			'color_footer_bg' => '#222222',
			'color_footer_text' => '#666666',
			'color_footer_link' => '#bbbbbb',
			'color_footer_link_hover' => '#32beeb',
		),
		'preview_colors' => array( '#1a1a1a', '#32beeb' ),
	),
	'15' => array(
		'title' => __( 'Light Ocean', 'us' ),
		'values' => array(
			'color_body_bg' => '#87a8a5',
			'color_header_bg' => '#738e96',
			'color_header_text' => '#ffffff',
			'color_header_text_hover' => '#b2dab5',
			'color_header_search_bg' => '#b2dab5',
			'color_header_search_text' => '#38505c',
			'color_header_ext_bg' => '#627c83',
			'color_header_ext_text' => '#d5dddf',
			'color_header_ext_text_hover' => '#ffffff',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#b2dab5',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#b2dab5',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#b2dab5',
			'color_menu_button_bg' => '#b2dab5',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#aa9d88',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#738e96',
			'color_drop_text' => '#ffffff',
			'color_drop_hover_bg' => '#627c83',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '#627c83',
			'color_drop_active_text' => '#b2dab5',
			'color_content_bg' => '#ffffff',
			'color_content_bg_alt' => '#edf1f2',
			'color_content_border' => '#e1e5e8',
			'color_content_heading' => '#38505c',
			'color_content_text' => '#505c5f',
			'color_content_primary' => '#9ebaa0',
			'color_content_secondary' => '#aa9d88',
			'color_content_faded' => '#999c9f',
			'color_alt_content_bg' => '#edf1f2',
			'color_alt_content_bg_alt' => '#ffffff',
			'color_alt_content_border' => '#d7dde0',
			'color_alt_content_heading' => '#38505c',
			'color_alt_content_text' => '#505c5f',
			'color_alt_content_primary' => '#9ebaa0',
			'color_alt_content_secondary' => '#aa9d88',
			'color_alt_content_faded' => '#999c9f',
			'color_subfooter_bg' => '#738e96',
			'color_subfooter_bg_alt' => '#627c83',
			'color_subfooter_border' => '#839da4',
			'color_subfooter_text' => '#d5dddf',
			'color_subfooter_heading' => '#ffffff',
			'color_subfooter_link' => '#ffffff',
			'color_subfooter_link_hover' => '#ffffff',
			'color_footer_bg' => '#627c83',
			'color_footer_text' => '#bbc5c7',
			'color_footer_link' => '#d5dddf',
			'color_footer_link_hover' => '#ffffff',
		),
		'preview_colors' => array( '#738e96', '#9ebaa0' ),
	),
	'16' => array(
		'title' => __( 'Coffee Shop', 'us' ),
		'values' => array(
			'color_body_bg' => '#59524c',
			'color_header_bg' => '#59524c',
			'color_header_text' => '#ffffff',
			'color_header_text_hover' => '#c7a589',
			'color_header_search_bg' => '#c7a589',
			'color_header_search_text' => '#ffffff',
			'color_header_ext_bg' => '#46403c',
			'color_header_ext_text' => '#cdcbc9',
			'color_header_ext_text_hover' => '#c7a589',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#c7a589',
			'color_menu_hover_bg' => '#46403c',
			'color_menu_hover_text' => '#ffffff',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#c7a589',
			'color_menu_button_bg' => '#c7a589',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#9ea476',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#46403c',
			'color_drop_text' => '#ffffff',
			'color_drop_hover_bg' => '#e5e3e1',
			'color_drop_hover_text' => '#46403c',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#c7a589',
			'color_content_bg' => '#f2f1f0',
			'color_content_bg_alt' => '#ffffff',
			'color_content_border' => '#e0dedc',
			'color_content_heading' => '#46403c',
			'color_content_text' => '#46403c',
			'color_content_primary' => '#c7a589',
			'color_content_secondary' => '#9ea476',
			'color_content_faded' => '#979699',
			'color_alt_content_bg' => '#e5e3e1',
			'color_alt_content_bg_alt' => '#f2f1f0',
			'color_alt_content_border' => '#d6d4d2',
			'color_alt_content_heading' => '#46403c',
			'color_alt_content_text' => '#46403c',
			'color_alt_content_primary' => '#c7a589',
			'color_alt_content_secondary' => '#9ea476',
			'color_alt_content_faded' => '#979699',
			'color_subfooter_bg' => '#59524c',
			'color_subfooter_bg_alt' => '#46403c',
			'color_subfooter_border' => '#69625c',
			'color_subfooter_text' => '#b1a9a2',
			'color_subfooter_heading' => '#ddd6d0',
			'color_subfooter_link' => '#ddd6d0',
			'color_subfooter_link_hover' => '#ffffff',
			'color_footer_bg' => '#46403c',
			'color_footer_text' => '#98918a',
			'color_footer_link' => '#b1a9a2',
			'color_footer_link_hover' => '#ffffff',
		),
		'preview_colors' => array( '#59524c', '#c7a589' ),
	),
	'17' => array(
		'title' => __( 'Twilight', 'us' ),
		'values' => array(
			'color_body_bg' => '#38424a',
			'color_header_bg' => '#21282e',
			'color_header_text' => '#b0b6be',
			'color_header_text_hover' => '#71a7d3',
			'color_header_search_bg' => '#71a7d3',
			'color_header_search_text' => '#ffffff',
			'color_header_ext_bg' => '#1c2126',
			'color_header_ext_text' => '#b0b6be',
			'color_header_ext_text_hover' => '#937cbf',
			'color_header_transparent_text' => '#dadfe6',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#71a7d3',
			'color_menu_hover_bg' => '#1c2126',
			'color_menu_hover_text' => '#b0b6be',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#71a7d3',
			'color_menu_button_bg' => '#71a7d3',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#937cbf',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#1c2126',
			'color_drop_text' => '#b0b6be',
			'color_drop_hover_bg' => '#71a7d3',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#71a7d3',
			'color_content_bg' => '#21282e',
			'color_content_bg_alt' => '#1c2126',
			'color_content_border' => '#303940',
			'color_content_heading' => '#d0d5db',
			'color_content_text' => '#bfc4c9',
			'color_content_primary' => '#71a7d3',
			'color_content_secondary' => '#937cbf',
			'color_content_faded' => '#757b83',
			'color_alt_content_bg' => '#1c2126',
			'color_alt_content_bg_alt' => '#21282e',
			'color_alt_content_border' => '#303940',
			'color_alt_content_heading' => '#d0d5db',
			'color_alt_content_text' => '#bfc4c9',
			'color_alt_content_primary' => '#71a7d3',
			'color_alt_content_secondary' => '#937cbf',
			'color_alt_content_faded' => '#757b83',
			'color_subfooter_bg' => '#1c2126',
			'color_subfooter_bg_alt' => '#21282e',
			'color_subfooter_border' => '#21282e',
			'color_subfooter_text' => '#939aa2',
			'color_subfooter_heading' => '#ccd0d4',
			'color_subfooter_link' => '#ccd0d4',
			'color_subfooter_link_hover' => '#937cbf',
			'color_footer_bg' => '#21282e',
			'color_footer_text' => '#939aa2',
			'color_footer_link' => '#ccd0d4',
			'color_footer_link_hover' => '#937cbf',
		),
		'preview_colors' => array( '#21282e', '#71a7d3' ),
	),
	'18' => array(
		'title' => __( 'Grey Turquoise', 'us' ),
		'values' => array(
			'color_body_bg' => '#222222',
			'color_header_bg' => '#444444',
			'color_header_text' => '#cccccc',
			'color_header_text_hover' => '#1abc9c',
			'color_header_search_bg' => '#1abc9c',
			'color_header_search_text' => '#ffffff',
			'color_header_ext_bg' => '#393939',
			'color_header_ext_text' => '#cccccc',
			'color_header_ext_text_hover' => '#1abc9c',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#1abc9c',
			'color_menu_transparent_active_text' => '#1abc9c',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#1abc9c',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#1abc9c',
			'color_menu_button_bg' => '#1abc9c',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#fab908',
			'color_menu_button_hover_text' => '#ffffff',
			'color_drop_bg' => '#444444',
			'color_drop_text' => '#cccccc',
			'color_drop_hover_bg' => '#1abc9c',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#1abc9c',
			'color_content_bg' => '#444444',
			'color_content_bg_alt' => '#393939',
			'color_content_border' => '#595959',
			'color_content_heading' => '#ffffff',
			'color_content_text' => '#cccccc',
			'color_content_primary' => '#1abc9c',
			'color_content_secondary' => '#fab908',
			'color_content_faded' => '#888888',
			'color_alt_content_bg' => '#393939',
			'color_alt_content_bg_alt' => '#444444',
			'color_alt_content_border' => '#444444',
			'color_alt_content_heading' => '#ffffff',
			'color_alt_content_text' => '#cccccc',
			'color_alt_content_primary' => '#1abc9c',
			'color_alt_content_secondary' => '#fab908',
			'color_alt_content_faded' => '#888888',
			'color_subfooter_bg' => '#303030',
			'color_subfooter_bg_alt' => '#282828',
			'color_subfooter_border' => '#444444',
			'color_subfooter_text' => '#808080',
			'color_subfooter_heading' => '#cccccc',
			'color_subfooter_link' => '#cccccc',
			'color_subfooter_link_hover' => '#fab908',
			'color_footer_bg' => '#222222',
			'color_footer_text' => '#666666',
			'color_footer_link' => '#aaaaaa',
			'color_footer_link_hover' => '#fab908',
		),
		'preview_colors' => array( '#444444', '#1abc9c' ),
	),
	'19' => array(
		'title' => __( 'City Hunter', 'us' ),
		'values' => array(
			'color_body_bg' => '#242d39',
			'color_header_bg' => '#323f4f',
			'color_header_text' => '#e8eff5',
			'color_header_text_hover' => '#fd6861',
			'color_header_ext_bg' => '#242d39',
			'color_header_ext_text' => '#b8c1cc',
			'color_header_ext_text_hover' => '#8ed8f5',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#8ed8f5',
			'color_menu_transparent_active_text' => '#fd6861',
			'color_header_search_bg' => '#242d39',
			'color_header_search_text' => '#ffffff',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#8ed8f5',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#fd6861',
			'color_drop_bg' => '#242d39',
			'color_drop_text' => '#e8eff5',
			'color_drop_hover_bg' => '',
			'color_drop_hover_text' => '#8ed8f5',
			'color_drop_active_bg' => '',
			'color_drop_active_text' => '#fd6861',
			'color_menu_button_bg' => '#fd6861',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#e8eff5',
			'color_menu_button_hover_text' => '#242d39',
			'color_content_bg' => '#465568',
			'color_content_bg_alt' => '#323f4f',
			'color_content_border' => '#596b80',
			'color_content_heading' => '#ffffff',
			'color_content_text' => '#e8eff5',
			'color_content_primary' => '#fd6861',
			'color_content_secondary' => '#8ed8f5',
			'color_content_faded' => '#7c8a97',
			'color_alt_content_bg' => '#323f4f',
			'color_alt_content_bg_alt' => '#465568',
			'color_alt_content_border' => '#465568',
			'color_alt_content_heading' => '#ffffff',
			'color_alt_content_text' => '#e8eff5',
			'color_alt_content_primary' => '#fd6861',
			'color_alt_content_secondary' => '#8ed8f5',
			'color_alt_content_faded' => '#7c8a97',
			'color_subfooter_bg' => '#323f4f',
			'color_subfooter_bg_alt' => '#242d39',
			'color_subfooter_border' => '#414f61',
			'color_subfooter_text' => '#959eab',
			'color_subfooter_heading' => '#cbcfd4',
			'color_subfooter_link' => '#cbcfd4',
			'color_subfooter_link_hover' => '#8ed8f5',
			'color_footer_bg' => '#242d39',
			'color_footer_text' => '#8a9099',
			'color_footer_link' => '#cbcfd4',
			'color_footer_link_hover' => '#8ed8f5',
		),
		'preview_colors' => array( '#465568', '#fd6861' ),
	),
	'20' => array(
		'title' => __( 'Dark Cyan', 'us' ),
		'values' => array(
			'color_body_bg' => '#222731',
			'color_header_bg' => '#00d5c3',
			'color_header_text' => '#ffffff',
			'color_header_text_hover' => '#222731',
			'color_header_ext_bg' => '#00ccbb',
			'color_header_ext_text' => '#cdfaf6',
			'color_header_ext_text_hover' => '#ffffff',
			'color_header_transparent_text' => '#ffffff',
			'color_header_transparent_text_hover' => '#ffffff',
			'color_menu_transparent_active_text' => '#00d5c3',
			'color_header_search_bg' => '#00d5c3',
			'color_header_search_text' => '#ffffff',
			'color_menu_hover_bg' => '',
			'color_menu_hover_text' => '#ffffff',
			'color_menu_active_bg' => '',
			'color_menu_active_text' => '#222731',
			'color_drop_bg' => '#374258',
			'color_drop_text' => '#ffffff',
			'color_drop_hover_bg' => '#00d5c3',
			'color_drop_hover_text' => '#ffffff',
			'color_drop_active_bg' => '#374258',
			'color_drop_active_text' => '#00d5c3',
			'color_menu_button_bg' => '#374258',
			'color_menu_button_text' => '#ffffff',
			'color_menu_button_hover_bg' => '#ffffff',
			'color_menu_button_hover_text' => '#374258',
			'color_content_bg' => '#4c576d',
			'color_content_bg_alt' => '#374258',
			'color_content_border' => '#636e85',
			'color_content_heading' => '#ffffff',
			'color_content_text' => '#e8eff5',
			'color_content_primary' => '#00d5c3',
			'color_content_secondary' => '#6baeff',
			'color_content_faded' => '#7b8496',
			'color_alt_content_bg' => '#374258',
			'color_alt_content_bg_alt' => '#4c576d',
			'color_alt_content_border' => '#4a566f',
			'color_alt_content_heading' => '#ffffff',
			'color_alt_content_text' => '#e8eff5',
			'color_alt_content_primary' => '#00d5c3',
			'color_alt_content_secondary' => '#6baeff',
			'color_alt_content_faded' => '#7b8496',
			'color_subfooter_bg' => '#374258',
			'color_subfooter_bg_alt' => '#303a4d',
			'color_subfooter_border' => '#4a566f',
			'color_subfooter_text' => '#b6bec9',
			'color_subfooter_heading' => '#ffffff',
			'color_subfooter_link' => '#ffffff',
			'color_subfooter_link_hover' => '#00d5c3',
			'color_footer_bg' => '#303a4d',
			'color_footer_text' => '#7c8a97',
			'color_footer_link' => '#ffffff',
			'color_footer_link_hover' => '#00d5c3',
		),
		'preview_colors' => array( '#374258', '#00d5c3' ),
	),
);
